<!DOCTYPE html>
<html>
    <head>
        <title>Basic Web Page</title>
        <!-- include A-Frame obviously -->
        <script src="https://aframe.io/releases/0.6.0/aframe.min.js"></script>
        <!-- include ar.js for A-Frame -->
        <script src="https://jeromeetienne.github.io/AR.js/aframe/build/aframe-ar.js"></script>

    </head>
    <body>
        <a-scene embedded arjs>
            <!-- create your content here. just a box for now -->
            <a-box position='0 0.5 0' material='opacity: 0.5;'></a-box>
            <!-- define a camera which will move according to the marker position -->
            <!--
                <a-marker-camera preset='hiro'></a-marker-camera>
            -->
            <!--
                <a-marker-camera type='pattern' url='pattern-marker.patt'></a-marker-camera>
            -->
            <a-marker-camera type='pattern' url='pattern-marker3.patt'></a-marker-camera>
          </a-scene>
    </body>
</html>